package agent

import (
	"context"
	"testing"
)

func TestAgent(t *testing.T) {
	ctx := context.Background()
	a, _ := NewAgent(ctx, []string{"http://192.168.1.5:11434"})
	// crt := "../../config"
	a.Start(8080, nil)
	<-make(chan bool)
}

